{
  "id": "iris_2a02",
  "name": "Iris Karlsson",
  "handle": "iris",
  "gender": "female",
  "description": "female from Germany who celebrates Oktoberfest",
  "tags": [
    "girl_next_door",
    "bavarian folk culture",
    "mountain hiking",
    "traditional music",
    "baking",
    "photography",
    "cycling",
    "watching local football matches"
  ],
  "avatar_url": "/media/iris_2a02/avatar.webp?t=1769755660",
  "banner_url": "/media/iris_2a02/banner.webp?t=1769755667",
  "videos": [
    "/media/iris_2a02/videos/01_smile_reveal.mp4?t=1769755713"
  ],
  "images": [
    "/media/iris_2a02/images/01_mid_mid_neutral.webp",
    "/media/iris_2a02/images/02_image.webp",
    "/media/iris_2a02/images/04_image.webp",
    "/media/iris_2a02/images/05_image.webp",
    "/media/iris_2a02/images/06_image.webp",
    "/media/iris_2a02/images/07_image.webp",
    "/media/iris_2a02/images/08_image.webp",
    "/media/iris_2a02/images/09_image.webp",
    "/media/iris_2a02/images/10_image.webp",
    "/media/iris_2a02/images/11_image.webp",
    "/media/iris_2a02/images/12_image.webp",
    "/media/iris_2a02/images/13_image.webp",
    "/media/iris_2a02/images/14_image.webp",
    "/media/iris_2a02/images/15_image.webp",
    "/media/iris_2a02/images/16_image.webp",
    "/media/iris_2a02/images/17_image.webp",
    "/media/iris_2a02/images/18_image.webp",
    "/media/iris_2a02/images/19_image.webp",
    "/media/iris_2a02/images/20_image.webp",
    "/media/iris_2a02/images/21_image.webp",
    "/media/iris_2a02/images/22_image.webp",
    "/media/iris_2a02/images/23_image.webp",
    "/media/iris_2a02/images/24_image.webp",
    "/media/iris_2a02/images/25_image.webp",
    "/media/iris_2a02/images/26_image.webp",
    "/media/iris_2a02/images/27_image.webp",
    "/media/iris_2a02/images/28_image.webp",
    "/media/iris_2a02/images/30_image.webp",
    "/media/iris_2a02/images/31_image.webp",
    "/media/iris_2a02/images/32_image.webp",
    "/media/iris_2a02/images/33_image.webp",
    "/media/iris_2a02/images/34_image.webp",
    "/media/iris_2a02/images/35_image.webp",
    "/media/iris_2a02/images/36_image.webp",
    "/media/iris_2a02/images/37_image.webp",
    "/media/iris_2a02/images/38_image.webp",
    "/media/iris_2a02/images/39_image.webp",
    "/media/iris_2a02/images/40_image.webp",
    "/media/iris_2a02/images/41_image.webp",
    "/media/iris_2a02/images/42_image.webp",
    "/media/iris_2a02/images/43_image.webp",
    "/media/iris_2a02/images/44_image.webp",
    "/media/iris_2a02/images/45_image.webp",
    "/media/iris_2a02/images/46_image.webp",
    "/media/iris_2a02/images/47_image.webp",
    "/media/iris_2a02/images/48_image.webp",
    "/media/iris_2a02/images/49_image.webp",
    "/media/iris_2a02/images/51_image.webp"
  ],
  "created_at": "2026-01-29T23:44:00.486909-07:00",
  "dir_name": "iris_2a02"
}